

/* ===== デフォルト（スマホ） ===== */

.entry-header {
  background-color: #13368a;
  color: white;
  }
.entry-header h5 {
  margin: 0;
  padding:2px;
  font-size: 1.25rem;   /* 少し小さくするなら */
}
.name-header{
    color:#0f2e77
}

body {
  background-color: #ffffff;
}

.page-wrapper {
  width: 100%;
}

/* ===== PCのみカード風 ===== */
@media (min-width: 992px) {

  body {
    background-color: #f3f4f6;  /* 背景グレー */
  }

  .page-wrapper {
    max-width: 900px;          /* 横幅 */
    margin: 10px auto 40px auto;  /* 上0、左auto、下40px、右auto */
    background: #ffffff;       /* カード本体 */
    padding: 30px;             /* 内側余白 */
    padding: 10px 5px 10px 10px;
    border-radius: 16px;       /* 角丸 */
    box-shadow: 0 15px 40px rgba(0,0,0,0.06);
  }
}

/* ===== フッター微調整 ===== */

footer {
  font-size: 0.9rem;
}

footer p {
  font-weight: 500;
}